Bug 114713 (man_POSIX) - RFE: new release with POSIX manual pages
Summary: RFE: new release with POSIX manual pages
Status: CLOSED RAWHIDE
Alias: man_POSIX
Product: Fedora
Classification: Fedora
Component: man-pages   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL: http://www.kernel.org/pub/linux/docs/...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-01 03:58 UTC by acount closed by user
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-13 17:31:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2004-02-01 03:58:54 UTC
It would be very nice to have latest version in Fedora Core 2.
The new release 1.65 include *new* POSIX manual pages.

-thanks-


Note You need to log in before you can comment on or make changes to this bug.